<c4t procedure="open" eval-type="prompt.lowest.price" num-of-lots="0" cftid="12209587" round="1" offset-24="false" many-for-one="false" pack-in="1" internal-id="2026/null/10"> 
  <envelope type="proofDocs"> 
    <section id="1781260168730" level="1" pos="1"> 
      <label>մասնակցության չափորոշիչներ</label>  
      <criterion level="2" pos="1" id="1781260255406" mandatory="1" included-in-evaluation="1" type="file" size="10"> 
        <label>Հավելված 1 /ԴԻՄՈՒՄ ՀԱՅՏԱՐԱՐՈՒԹՅՈՒՆ*</label>  
        <threshold>1</threshold>  
        <value /> 
      </criterion>  
      <criterion level="2" pos="2" id="1781260279390" mandatory="1" included-in-evaluation="1" type="file" size="10"> 
        <label>Հավելված 1.1 /ՀԱՎԱՍՏՈՒՄ</label>  
        <threshold>1</threshold>  
        <value /> 
      </criterion>  
      <criterion level="2" pos="3" id="1781260302690" mandatory="1" included-in-evaluation="1" type="file" size="10"> 
        <label>Հրավերով պահանջվող լիցենզիա համապատասխան ներդիրով</label>  
        <threshold>1</threshold>  
        <value /> 
      </criterion>  
      <criterion level="2" pos="4" id="1781260816134" mandatory="1" included-in-evaluation="1" type="file" size="10"> 
        <label>Հավելված 1.3 ԻՐԱԿԱՆ ՇԱՀԱՌՈՒՆԵՐԻ ՎԵՐԱԲԵՐՅԱԼ ՀԱՅՏԱՐԱՐԱԳԻՐ/ ԿԱՅՔԷՋԻ ՀՂՈՒՄ</label>  
        <threshold>1</threshold>  
        <value /> 
      </criterion>  
      <criterion level="2" pos="5" id="1781260944839" mandatory="1" included-in-evaluation="1" type="file" size="10"> 
        <label>Հայտի ապահովում/ (հավելված 3)</label>  
        <threshold>1</threshold>  
        <value /> 
      </criterion> 
    </section> 
  </envelope>  
  <envelope type="technical" />  
  <envelope type="financial"> 
    <label />  
    <present-value-calc>0</present-value-calc>  
    <num-of-years>0</num-of-years>  
    <discount />  
    <fdr-allowed>0</fdr-allowed>  
    <criterion type="numeric" id="1781261142421" mandatory="1" level="1" pos="1"> 
      <label>գնային առաջարկ Հավելված 2՝առանց ԱԱՀ</label>  
      <prices> 
        <price year="0" /> 
      </prices> 
    </criterion> 
  </envelope>  
  <pub-key>MIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQCBy43h+1G+HV2RElEDI9FP5232dg4OUZ/mHEPgKaVwSL+j7PAx5IYBTUsZF1z5BigapVcTnvgRltZ1eUBK7FBmlqnckRFZXILbGKqT4+UWOxhCMzHQedk8fJcP2KMIlctkAwLpaDIiQNpMWmvESagZE4PcYOP/ySsuj6pgvVrLtwIDAQAB</pub-key> 
</c4t>